Bug 298961 - vpn bits no longer work
vpn bits no longer work
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 15:04 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 15:15:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-09-20 15:04:03 EDT
With the 0.7.0 snapshot, the vpn plugins don't seem to work.  Configuring a vpn
doesn't make it then show up in the menu of available vpn connections.
Comment 1 Rudolf Kastl 2007-09-22 05:11:40 EDT
actually even worse:

Settings saved with NetworkManager-0.7.0-0.1.svn2736.fc8 are completly broken it
seems. Actually the above version is the last one that still works with vpnc for
me. Reverting to above version made the settings work again.
Comment 2 Dan Williams 2007-10-01 15:15:41 EDT
vpnc-based stuff should now work correctly as long as you restart the applet to
notice new VPN connections.  Should have that last bit fixed by F8.

Note You need to log in before you can comment on or make changes to this bug.